Subject: Trainer Candidate - Brijesh Kumar
From: Brijesh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:51:07 -0400

| | Tech Support Test

Name | Brijesh Kumar
E-mail | [email-masked]
Phone Number | (91) 9572552748
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kiswok Industries | Ast.Manager Quality & NPD | 17.05.2021 | 45000
Previous Employer 1 | Imperial Auto | Engineer Quality | 04.10.2016 | 22000
Previous Employer 2 | Metaldyne Industries | Engineer Quality | 16.09.2015 | 15000

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | Project Management,ISO 9001-Lead Auditor,Internal Auditor,Six Sigma -Green Belt etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In Most Difficult Situation - I am managing the team members by providing the training to upgrade them & understand the current scenario.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service: Satisfying the customer by Fullfill their needs & expectations.

Great Customer Service:Customer are satisfied by providing our services in terms of time,delivery etc.

What according to you makes you a good candidate for this position? | I have completed over 8.5 years of Experiences in the field of Quality & Customer relationship.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |